[DEVICE_ID]
VID=0x2207
PID=0x290A

[MSC_ID]
VID=0x05E3
PID=0x0726


[SYSTEM]
LANGUAGE=English
SUPPORTUSB11=1
PHONEFLAG=0
LOG=DISENABLE

[FLASH]
Loader_Path=RK29xxLoader(L)_V2.14.bin
Parameter_Path=parameter1
Misc_Path=Image\misc.img
Kernel_Path=Image\kernel.img
Boot_Path=Image\boot.img
Recovery_Path=Image\recovery.img
System_Path=Image\system.img
Backup_Path=

Parameter_Offset=0x00000000
Misc_Offset=
Kernel_Offset=
Boot_Offset=
Recovery_Offset=
System_Offset=
Backup_Offset=

[NFS]
Loader_Path=
Parameter_Path=
Kernel_Path=

Parameter_Offset=
Kernel_Offset=

[RAM]
Loader_Path=
Parameter_Path=
Kernel_Path=
RootFS_Path=

Parameter_Offset=0x60000800
Kernel_Offset=0x60008000
RootFS_Offset=


